Subject: Re: [PATCH 00/12] dma: various minor clean ups for slave drivers

From: Vinod Koul <[email-masked]>
Date: Mon, 15 Jul 2013 15:29:42 +0530

On Mon, Jul 15, 2013 at 01:21:17PM +0300, Andy Shevchenko wrote:
> On Mon, 2013-07-15 at 15:07 +0530, Vinod Koul wrote: 
> > On Thu, May 30, 2013 at 09:32:19PM +0300, Andy Shevchenko wrote:
> > > >> Here is a set of small independent patches that clean up or fix minor things
> > > >> across DMA slave drivers.
> > 
> > Applied thanks
> 
> Thank you. You were faster than me, I was just about to send rebased
> version.
:)

I suspected changes are trivial and it should apply or with slight modfications.
it did apply cleanly so no reason to delay applying on shiny new -rc1

For folks in this part of world, monday morning Linus drops the rc1 usually, so
get staright to it!

--
~Vinod